Subject: Re: [DMVR] Topeka

From: [email-masked]
Date: Tue, 27 May 2003 23:03:37 EDT

Nancy and Don and I are heading out at 3pm as soon as Don gets here from 
work. 
Dave we will come looking for you Friday night in the paddock.

My bother-in-law and sister are in town this week and they plan on stopping 
in Topeka on their way back home to Huston on Sat. Spending the afternoon and 
evening there then attending the corner meeting in the morning and heading out 
to home after that. My brother-in-law has discovered Solo 2 and has joined the 
SCCA
my sister is still not a member but we were all working on her to join up 
this evening. I'll introduce both of them around Sat. night at the party.